<?php

declare(strict_types=1);

namespace KupShop\KupShopBundle\Util\System;

use Symfony\Component\HttpKernel\KernelInterface;

class FileLocator extends \Symfony\Component\HttpKernel\Config\FileLocator
{
    public function __construct(KernelInterface $kernel)
    {
        parent::__construct($kernel);
    }

    public function setPaths($paths): void
    {
        $this->paths = (array) $paths;
    }
}
